AUTH_USER_ID = 'auth_user_%s'
AUTH_USER_ID_TIMEOUT = 30 * 60

SESSION_TIME_CONFIG = 'session_time_config'
SESSION_TIME_CONFIG_TIMEOUT = 60 * 15

USER_META = 'user_%s_meta'
USER_META_TIMEOUT = 600 

USER_SYS_CONFIGURATIONS = 'user_sys_configurations'
USER_SYS_CONFIGURATIONS_TIMEOUT = 3600

SYS_CONFIGURATIONS = 'sys_configurations'
SYS_CONFIGURATIONS_TIMEOUT = 3600

IS_SYS_CONFIG_CHANGED = 'IS_SYS_CONFIG_CHANGED'
BLACKLISTED_TOKENS = 'BLACKLISTED_TOKENS'

MULTIPLE_LOGIN_SWITCH_VALUE = 'multiple_login_switch_value'
MULTIPLE_LOGIN_SWITCH_TIMEOUT = 60 * 15

CONFIG_DEFAULT_PERMS = 'config_default_permissions'
CONFIG_DEFAULT_PERMS_TIMEOUT = 3600